## node-escape-html 1.0.1

=== debian/changelog ===
node-escape-html (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #744773)

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 16 Apr 2014 15:38:00 +0200
