=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends:
  debhelper (>= 9)
  , dh-buildinfo
-Standards-Version: 3.9.5
+Standards-Version: 4.1.0
 Homepage: https://github.com/component/escape-html
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-escape-html.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-escape-html.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-escape-html.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-escape-html.git
 
 Package: node-escape-html
 Architecture: all
