=== debian/control ===
Source: node-escape-html
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-escape-html
Vcs-Git: https://salsa.debian.org/js-team/node-escape-html.git
Homepage: https://github.com/component/escape-html
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-escape-html
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: simply escape HTML entities
 Contains a simple module to fast escape HTML
 entities.
 .
 Node.js is an event-based server-side JavaScript engine.
