=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-escape-html-$1/ \
 https://github.com/component/escape-html/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-escape-html,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-escape-html-$1/" \
 https://registry.npmjs.org/@types/escape-html https://registry.npmjs.org/@types/escape-html/-/escape-html-([\d\.]+)@ARCHIVE_EXT@ group
